/*
	BUSINESS: ALive Performing Arts Centre
	WEBSITE: www.alivepac.com.au
	
	DESCRIPTION: Dance Class Studio Sydney
	
	CUSTOMIZED DESIGN/CSS BY: Eduardo Murillo Design
	WEBSITE DESIGN: www.murillodesign.com.au
	AUTHOR: Eduardo Murillo

	Built on the Sandbox Theme Framework http://www.sandboxdev.com/
*/

/*
---------------------------------------------------------------------------
RESET
---------------------------------------------------------------------------
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
	
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*, *:before, *:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section { display: block; }
audio, canvas, progress, video, iframe { display: inline-block;	vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none; }

img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
hr { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
code, kbd, pre, samp { font-size: 1em; }
optgroup { font-weight: bold; }

/*
---------------------------------------------------------------------------
TYPOGRAPHY 
---------------------------------------------------------------------------
*/

h1, h2, h3, h4, h5 { font-family: 'Roboto', sans-serif; margin:0px; padding:0px; }

h1 { font-size:36px; font-weight:300; }
h2 { font-size:24px; font-weight:400; margin-bottom:20px; }
h3 { font-size:18px; font-weight:400; margin-bottom:20px; }
h4 { font-size:16px; font-weight:500; margin-bottom:7px; }

a { color:#097376; text-decoration:none; }
a:hover { color:#0599a6; text-decoration:none; }

p { padding-bottom:15px; padding-top:0px; text-align:left; }

/*
---------------------------------------------------------------------------
LAYOUT DESIGN
---------------------------------------------------------------------------
*/

body {

	background:url(images/bg/1630758.jpg) no-repeat top center fixed;
	/* background:url(images/bg/bg.jpg) no-repeat top center fixed;	 */

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	
	width:100%;
	height:100%;
	padding:0px; 
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

div#websiteContainer1020 { margin:0px auto; padding:0px; background:url(images/bg/content_bg.jpg) repeat top left; width:1020px; box-shadow: 0px 2px 2px #9f9f9f; }
.container1020 { margin:0px auto; padding:0px; width:1020px; background:url(images/bg/content_bg.jpg) repeat top left; }

.col1of2 { width:50%; }

/*
---------------------------------------------------------------------------
HEADER
---------------------------------------------------------------------------
*/

div#headerContainer1020 {
	width:1020px;
	height:165px; 
	display:block;
	margin:0px auto;
	padding:0px;
	background:url(images/bg/header_bg.jpg) no-repeat top center;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:700;	
}

div#headerContainer1020 a { color:#304141; }
div#headerContainer1020 a:hover { color:#067478; text-decoration:none; }

div#headerContainer1020 .menuLeft { float:left; width:346px; margin:67px 0px 0px 20px; padding:0px; }
div#headerContainer1020 .menuLeft ul { margin:0px; padding:0px; }
div#headerContainer1020 .menuLeft ul li { float:left; display:inline; margin-right:15px; text-align:center; }

div#headerContainer1020 .menuRight { float:right; width:344px; margin:67px 20px 0px 0px; padding:0px; }
div#headerContainer1020 .menuRight ul { margin:0px; padding:0px; }
div#headerContainer1020 .menuRight ul li { float:right; display:inline; margin-left:15px; text-align:center; }

div#headerContainer1020 .menuRight .facebook { float:right; padding:40px 10px 0px 10px; margin:0px; text-align:right; }
div#headerContainer1020 .menuRight .instagram { float:right; padding:40px 0px 0px 0px; margin:0px; text-align:right; }

div#headerContainer1020 .logo { float:left; }

/*
---------------------------------------------------------------------------
BANNER
---------------------------------------------------------------------------
*/

div#bannerContainer980 { margin:0px auto; width:980px; }

/*
---------------------------------------------------------------------------
HOME STUDIO CTA
---------------------------------------------------------------------------
*/

div#studioLocations { margin:0px auto; width:980px; }
#studioLocations .location1 { float:left; width: 488px; margin-top:2px ; margin-right: 2px; }
#studioLocations .location2 { float:right; width: 488px; margin-top:2px ;  margin-left: 2px; }

/*
---------------------------------------------------------------------------
HOME SLOGAN
---------------------------------------------------------------------------
*/

div#sloganContainer1020 {
	margin:0px auto; 
	padding:37px 0px 0px 0px; 
	width:1020px; 
	height:78px; 
	display:block; 
	background:url(images/bg/text_below_banner_bg.jpg) no-repeat top center; 
	font-family: 'Roboto', sans-serif; 
	font-weight:300;
	font-size:26px;	
	text-align:center;
	color:#304141;
}

/*
---------------------------------------------------------------------------
HOME CALL TO ACTIONS
---------------------------------------------------------------------------
*/

div#homeCTA1020 {
	width:1020px;
	height:225px;
	display:block;
	background:url(images/bg/call_to_action_home_bg.jpg) no-repeat center;
	padding:0px;
	margin:0px;
}

div#homeCTA1020 a { color:#FFF; text-shadow: 1px 2px #0c5a5d; font-family: 'Roboto', sans-serif; font-weight:700; }
div#homeCTA1020 a:hover { color:#073537; text-decoration:none; }

div#homeCTA1020 .firstBox { float:left; width:301px; height:205px; margin:0px 0px 0px 20px; }
div#homeCTA1020 .firstBox .image { width:290px; height:161px; margin:6px auto 0px auto; padding:0px 0px 0px 0px; box-shadow: 0px 2px 2px #075d60; }
div#homeCTA1020 .firstBox .text { text-align:center; padding:7px 0px 0px 0px; }

div#homeCTA1020 .secondBox { float:left; width:301px; height:205px; margin:0px 0px 0px 38px; }
div#homeCTA1020 .secondBox .image { width:290px; height:161px; margin:6px auto 0px auto; padding:0px 0px 0px 0px; box-shadow: 0px 2px 2px #075d60; }
div#homeCTA1020 .secondBox .text { text-align:center; padding:7px 0px 0px 0px; }

div#homeCTA1020 .thirdBox { float:right; width:301px; height:205px; margin:0px 20px 0px 0px; }
div#homeCTA1020 .thirdBox .image { width:290px; height:161px; margin:6px auto 0px auto; padding:0px 0px 0px 0px; box-shadow: 0px 2px 2px #075d60; }
div#homeCTA1020 .thirdBox .text { text-align:center; padding:7px 0px 0px 0px; }

/*
---------------------------------------------------------------------------
MIDDLE CONTAINER
---------------------------------------------------------------------------
*/

div#contentBannerBottomBG { width:1020px; height:100%; margin:0px; padding:14px 0px 0px 0px; background:url(images/bg/content_banner_bottom_bg.jpg) no-repeat top center; }
div#middleDivider980 { width:980px; height:5px; display:block; margin:0px auto; padding:0px; background:url(images/bg/middle_divider_bg.jpg) no-repeat top center; }

div#middleContainer980 { width:980px; margin:0px auto; padding-top:20px; color:#2f4141; }
div#middleContainer980 .leftColumn { float:left; width:580px; }
div#middleContainer980 .leftColumnNews { float:left; width:600px; }
div#middleContainer980 .rightColumn { float:right; width:372px; }
div#middleContainer980 .factultyFullWidth { width:980px; margin:0px auto; }
div#middleContainer980 .photosFullWidth { width:980px; min-height:170px; margin:0px auto; }

/*
---------------------------------------------------------------------------
CONTENT OUTPUT
---------------------------------------------------------------------------
*/

div#middleContainer980 .leftColumn .heading { margin:10px 0px 20px 0px; padding:0px; }
div#middleContainer980 .leftColumnNews .heading { margin:10px 0px 20px 0px; padding:0px; }

div#contentOutput { color:#4a4d4d; font-size:16px; line-height:24px; }

div#contentOutput .entry-content { padding:0px;	margin:0px; }
div#contentOutput .entry-content strong { font-weight:bold; }
div#contentOutput .entry-content a { text-decoration:none; }
div#contentOutput .entry-content a:hover { text-decoration:underline; }

div#contentOutput .business-links h2 { font-size:20px; font-weight:normal; margin-bottom:15px; }
div#contentOutput .business-links ul li { list-style-image:url(images/list-marker.png); margin:0 0 15px 25px; padding:0 0 0 0px; text-shadow: #efeded 0px 1px 0; display:list-item; }
div#contentOutput .business-links ul li a {	font-weight:bold; }
div#contentOutput .business-links ul li a:hover { font-weight:bold;	text-decoration:none; }

div#contentOutput .entry-content ul, div#contentOutput .entry-content ol { padding:0px 0px 25px 0px !important; margin:0 !important; }
div#contentOutput .entry-content ul li, div#contentOutput .entry-content ol li { margin:0 0 0 30px !important;	padding:0 0 0 2px !important; }
div#contentOutput .entry-content ul li ul, div#contentOutput .entry-content ol li ol { margin:3px 0px 4px 0px !important; padding:0px !important; }
div#contentOutput .entry-content ul li ul li, div#contentOutput .entry-content ol li ol li { margin:0px 0px 0px 33px !important; padding:0px !important; }

/*
---------------------------------------------------------------------------
CONTENT TABLES
---------------------------------------------------------------------------
*/

div#contentOutput .entry-content table { width:580px; border-spacing:0; margin:0 0 20px 0; border:1px solid #e4e4e4; }

div#contentOutput .entry-content table td { padding:0px; vertical-align:top; font-size:13px; line-height:19px; border:1px solid #e4e4e4; }
html > body.customize-support > div#websiteContainer1020 > div#contentBannerBottomBG > div#middleContainer980 > div.leftColumn > div#contentOutput > div.entry-content > div > table#w3t1cf > tbody > tr > td { border:1px solid #e4e4e4 !important; }

div#contentOutput .entry-content table .firstRow {	border-top:1px solid #e4e4e4; border-right:1px solid #e4e4e4; padding:7px 5px 7px 10px; margin:0px; background:url(images/bg/table_first_row_bg.jpg) center repeat; }
div#contentOutput .entry-content table td .firstRow { width:193px; } 

div#contentOutput .entry-content table .secondRow { border-top:1px solid #e4e4e4; border-right:1px solid #e4e4e4; padding:7px 0px 7px 10px; margin:0px; }
div#contentOutput .entry-content table td .secondRow { width:193px; } 

/*
---------------------------------------------------------------------------
Content Image Alignment
---------------------------------------------------------------------------
*/

.right, div#contentOutput .alignright { float:right; margin:4px 0px 10px 15px; }
.left, div#contentOutput .alignleft { float:left; margin:4px 15px 10px 0px; }

div#contentOutput .aligncenter { display:block; margin:4px 0px 10px 0px; padding:0px; text-align:center; clear:both; }
div#contentOutpu .alignnone { clear:both; margin:4px 10px 10px 0px; }

p.wp-caption-text{ font-style:italic; margin:3px 0px 0px 0px; font-size:12px; }

/*
---------------------------------------------------------------------------
NEWS PAGE - List of Articles
---------------------------------------------------------------------------
*/

div#newsPageOutput { float:left; width:280px !important; margin:0px 20px 10px 0px; padding:0px; }
div#newsPageOutput .dateOutput { float:left; background:url(images/bg/news_date_bg.png) no-repeat top center; width:74px; height:74px; display:block; z-index:1000; position:absolute; margin:5px 0px 0px 202px; }
div#newsPageOutput .dateOutput .time { color:#fff; text-align:center; font-size:14px; line-height:20px; padding:16px 0px 0px 0px; font-family: 'Dancing Script', cursive; text-shadow: 1px 2px #303131; }
div#newsPageOutput .newsImageOutput { padding:0px; margin:0px; width:280px !important; height:150px !important; display:block; }
div#newsPageOutput .newsPageTitle { background:#e8e8e8; width:260px; height:24px; margin:0px; padding:7px 10px 7px 10px; float:left; }
div#newsPageOutput .newsPageTitle h2 { margin:0px; font-family: 'Roboto', sans-serif; font-size:16px; font-weight:500; text-shadow: 1px 1px #f6f6f6; line-height:22px; }
div#newsPageOutput .newsPageTitle h2 a { color:#304142; }
div#newsPageOutput .newsPageTitle h2 a:hover { color:#0599a6; text-decoration:none; }

div#contentOutput .post-meta { font-size:12px; margin-bottom:10px; }

/*
---------------------------------------------------------------------------
NEWS PAGE - POST NAVIGATION (wp-pagenavi)
---------------------------------------------------------------------------
*/

.wp-pagenavi {
	clear: both;
	overflow:hidden;
	margin:10px 0px 0px 0px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border:none;
	padding:3px 0px 0px 0px;
	margin:0 2px;
	width:34px;
	height:28px;
	line-height:22px;
	text-align:center;
	color:white;
	display:inline-block;
	background:#2a2c2c;
	font-family: 'Roboto', sans-serif; 
	font-size:14px; 
	text-shadow: 0px 1px 1px #0b0c0c;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:0 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background:#747376;
}

.wp-pagenavi span.current {
	font-weight:400;
	text-shadow: 0px 1px 1px #0b0c0c;
}

.wp-pagenavi .pages {
	float:right;
	border:none;
	color:black;
	width:auto;
	background:none;
	text-shadow: 0px 1px 1px #0b0c0c;
}

/*
---------------------------------------------------------------------------
NEWS PAGE - Other Articles
---------------------------------------------------------------------------
*/

div#nav-below {
	margin:10px 0px 20px 0px;
	padding:5px 0px 0px 0px;
	width:580px;
	font-size:12px;
}

div#nav-below .nav-previous { float:left; }
div#nav-below .nav-next { float:right; }

/*
---------------------------------------------------------------------------
NEWS PAGE - Social Network Links
---------------------------------------------------------------------------
*/

div#socialArticleLinks {
	padding:0px;
	margin:10px 0px 0px 0px;
	background:url(images/bg/table_first_row_bg.jpg) repeat;
	width:560px;
	height:62px;
	padding:10px;
	display:block;
}

div#socialArticleLinks .facebookLike { float:left; padding:0px 0px 0px 0px; margin:0px; }
div#socialArticleLinks .twitterLike { float:left; padding:0px; margin:0px 10px 0px 0px; }
div#socialArticleLinks .googleCount { float:left; padding:0px; margin:0px 10px 0px 10px; }

/*
---------------------------------------------------------------------------
FACULTY PAGE
---------------------------------------------------------------------------
*/

div#facultyList { padding:0px; margin:0px 0px 20px 0px; }

div#facultyList .firstRow, div#facultyList .secondRow, div#facultyList .thirdRow { padding:0px; margin:0px 0px 10px 0px; }
div#facultyList .teacher1, div#facultyList .teacher2{ float:left; margin:0px 7px 0px 0px; }
div#facultyList .teacher3 { float:left; }
div#facultyList .teacher4 { float:right; }

div#facultyList .teacherImage { padding:0px; margin:0px; }
div#facultyList .name240 { background:url(images/bg/news_bg.jpg) no-repeat center; width:220px; height:24px; padding:5px 10px 5px 10px; font-family: 'Roboto', sans-serif; font-size:16px; font-weight:400; }
div#facultyList .name240 a { color:#304141; }
div#facultyList .name240 a:hover { color:#0599a6; text-decoration:none; }

.factultyFullWidth div#contentOutput .entry-content { font-size:12px; }

/*
---------------------------------------------------------------------------
SIDE BAR - Faculty
---------------------------------------------------------------------------
*/

div#sidebarFaculty { width:372px; min-height:230px; display:block; background: #e7e8e8 url(images/bg/news_bg.jpg) no-repeat top center; color:#304142; padding-bottom:5px; }
div#sidebarFaculty .title { font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; color:#304142; text-transform:uppercase; text-shadow: 1px 1px #f6f6f6; padding:12px 0px 10px 15px; }
div#sidebarFaculty .title a { color:#304142; }
div#sidebarFaculty .title a:hover { color:#0599a6; }

div#sidebarFaculty .factulty1 { float:left; margin-left:15px; margin-bottom:3px; }
div#sidebarFaculty .factulty2 { float:left; margin-left:4px; margin-bottom:3px; }
div#sidebarFaculty .factulty3 { float:right; margin-right:15px;  margin-bottom:3px; }
div#sidebarFaculty .factultyThumbImage { padding:0px; margin:0px; }
div#sidebarFaculty .factultName111 { background:url(images/bg/faculty_thumb_bg.jpg) no-repeat top center; width:91px; height:18px; padding:5px 10px 5px 10px; font-family: 'Roboto', sans-serif; font-size:12px; font-weight:500; text-shadow: 1px 2px #0c5a5d; }
div#sidebarFaculty .factultName111 a { color:#FFF;  }
div#sidebarFaculty .factultName111 a:hover { color:#073537; text-decoration:none; }

div#sidebarFaculty .returnfactultyhome { border-top:1px solid #d3d3d3; width:340px; margin:5px auto 0px auto; text-align:right; font-size:12px; padding:5px 0px 0px 0px; }

/*
---------------------------------------------------------------------------
SIDE BAR - Contact 
---------------------------------------------------------------------------
*/

div#sidebarContact { background:url(images/bg/contact_sidebar_bg.jpg) no-repeat top center; width:372px; height:112px; }
div#sidebarContact .title { font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; color:#FFF; text-transform:uppercase; text-shadow: 1px 2px #303131; padding:12px 0px 0px 15px; }
div#sidebarContact .contactDetails { margin:2px 0px 0px 40px; color:#FFF; font-family: 'Roboto', sans-serif; font-weight:700; font-size:17px; line-height:24px; text-shadow: 1px 2px #303131; }
div#sidebarContact .contactDetails a { color:#FFF; }
div#sidebarContact .contactDetails a:hover { color:#0599a6; text-decoration:none; }

/*
---------------------------------------------------------------------------
SIDE BAR - News
---------------------------------------------------------------------------
*/

div#sidebarNews { width:372px; min-height:230px; display:block; background: #e7e8e8 url(images/bg/news_bg.jpg) no-repeat top center; color:#304142; padding-bottom:5px; }
div#sidebarNews .title { font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; color:#304142; text-transform:uppercase; text-shadow: 1px 1px #f6f6f6; padding:12px 0px 10px 15px; }
div#sidebarNews .title a { color:#304142; }
div#sidebarNews .title a:hover { color:#0599a6; }

div#newsSidebarOutput { margin:0px auto; padding:0px 0px 10px 0px; width:340px; }
div#newsSidebarOutput .thumbContainerBG { float:left; background:#0799a4; width:70px; height:70px; }
div#newsSidebarOutput .thumbContainerBG .thumbOutput { margin:5px; width:60px; height:60px; box-shadow: 0px 2px 2px #075d60;  }
div#newsSidebarOutput .articleSummaryText { float:left; text-align:left; margin-left:10px; }
div#newsSidebarOutput .articleSummaryText .articleTitle { padding:0px; margin:0px; height:50px; }
div#newsSidebarOutput .articleSummaryText .articleTitle h3 { font-family: 'Roboto', sans-serif; font-size:14px; color:#304141; text-transform:none; margin:0px; padding:0px; font-weight:400; text-shadow: 1px 1px #f6f6f6; }
div#newsSidebarOutput .articleSummaryText .articleTitle h3 a { color:#304141; }
div#newsSidebarOutput .articleSummaryText .articleTitle h3 a:hover { color:#0599a6; text-decoration:none;  }
div#newsSidebarOutput .articleSummaryText .dateCategoryContainer { font-size:12px; }
div#sidebarNews .viewAllNews { border-top:1px solid #d3d3d3; width:340px; margin:5px auto 0px auto; text-align:right; font-size:12px; padding:5px 0px 0px 0px; }

/*
---------------------------------------------------------------------------
SIDE BAR - Instagram
---------------------------------------------------------------------------
*/

div#sidebarInstagram { width:372px; min-height:300px; display:block; margin-top:20px; margin-bottom: 0; padding: 0; clear:both; }

/*
---------------------------------------------------------------------------
SIDE BAR - Search
---------------------------------------------------------------------------
*/

div#sideBarSearch {
	width:372px;
	padding:20px 10px 10px 15px;
}

div#sideBarSearch h3 { font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; text-transform:uppercase; margin:0px 0px 5px 0px; padding:0px; }

/*
---------------------------------------------------------------------------
SIDE BAR - Tags
---------------------------------------------------------------------------
*/

div#sidebarTags { margin:10px 10px 15px 15px; padding:0px; }
div#sidebarTags h3 { font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; text-transform:uppercase; margin:0px 0px 5px 0px; padding:0px; }
div#sidebarTags ul { margin:0px; padding:0px 0px 0px 0px; }
div#sidebarTags ul li { float:left; }

div#sidebarTags a {
	display:inline-block;
	background:#00686d;
	padding:4px 7px 4px 7px;
	border-radius:3px;
	text-decoration:none;
	margin:0 1px 4px 0;
	font-size:12px !important;
	box-shadow:1px 1px 1px rgba(0, 0, 0, .2);
	line-height:16px;
	vertical-align:top;
	color:#fff;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:0 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);
	text-shadow: 0px 1px 1px #005583;
}
	
div#sidebarTags a:hover {
	background:#0199a7;
	color:white;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:0 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);
	text-shadow: 0px 1px 1px #005583;
}

/*
---------------------------------------------------------------------------
FACULTY
---------------------------------------------------------------------------
*/

div#factulty { margin:10px 0px; }

/*
---------------------------------------------------------------------------
SUBFOOTER 
---------------------------------------------------------------------------
*/

div#subFooter1020 {
	width:1020px;
	height:88px;
	display:block;
	background:url(images/bg/subfooter_bg.jpg) no-repeat center;
	margin:10px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
}

div#subFooter1020 .links { float:left; padding:16px 0px 0px 0px; margin:0px 0px 0px 20px; font-size:12px; }
div#subFooter1020 .links a { color:#4a4d4d; }
div#subFooter1020 .links a:hover { color:#0599a6; }
div#subFooter1020 .links ul { margin:0px; padding:0px; width:160px; float:left; }
div#subFooter1020 .links ul li { margin:0px; padding:0px; list-style:none; line-height:20px; }

div#subFooter1020 .YouTube { float:right; margin:32px 10px 0px 0px; }
div#subFooter1020 .facebookLikeBox { float:right;  margin:18px 0px 0px 0px; }

/*
---------------------------------------------------------------------------
FOOTER
---------------------------------------------------------------------------
*/

div#footer980 { color:#444848; text-align:center; margin:25px auto 25px auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
div#footer980 a { color:#444848; }
div#footer980 a:hover { color:#0599a6; }

/*
---------------------------------------------------------------------------
ALIVE ENTERTAINMENT
---------------------------------------------------------------------------
*/

#footerAliveEnt {
	width:1020px; 
	margin:0px auto;
	text-align:center;
	background:#0599a6;
	font-weight:bold;
}

	#footerAliveEnt a { color:#fff; text-transform:uppercase; padding:20px 0px; display:block; font-weight:bold; }
		#footerAliveEnt a:hover { background:#15cbdb; color:#000; }